{
    "name" : "鹿马商家助手",
    "appid" : "__UNI__1EA80F1", //这个是 web 的
    "description" : "商家",
    "versionName" : "1.162",
    "versionCode" : 1162,
    "transformPx" : false,
    "compatible" : {
        "ignoreVersion" : true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持  
    },
    /* 5+App特有相关weex */
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : false,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Maps" : {},
            "Webview-x5" : {},
            "Share" : {},
            "OAuth" : {},
            "Push" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.GET_TASKS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECEIVE_BOOT_COMPLETED\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.REORDER_TASKS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            /* ios打包配置 */
            "ios" : {
                "idfa" : false,
                "UIBackgroundModes" : [ "location", "audio" ],
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "需要获得的允许，才能在上传商城产品时选择图片",
                    "NSPhotoLibraryAddUsageDescription" : "需要获得的允许，才能在生成店铺二维码后将海报保存到相册",
                    "NSCameraUsageDescription" : "需要获得的允许，才能在上传商城产品时拍照上传",
                    "NSLocationWhenInUseUsageDescription" : "需要获得允许，能精确获取店家位置,并实时反馈给用户",
                    "NSLocationAlwaysUsageDescription" : "需要获得允许，能精确获取您的位置，用于定位导航",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "需要您得同意，才能始终访问位置，用于获取当前定位让能让用户知道所在位置",
                    "NSContactsUsageDescription" : "需要获得的允许，才能在你管理订单时拨打客户电话,（请拒绝）",
                    "NSRemindersUsageDescription" : ""
                }
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "62e2201518c26e1838d0f2cde6c23074",
                        "appkey_android" : "44bff421525c5efb1a416a619fc11d05"
                    }
                },
                "ad" : {},
                "push" : {},
                "share" : {
                    "weixin" : {
                        "appid" : "wx36c7f886d0d8a306",
                        "UniversalLinks" : "https://kazuma.jxdsy.cn/ulink/2/"
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wx36c7f886d0d8a306",
                        "appsecret" : "baba0be829dfe62f4de25cb98516297d",
                        "UniversalLinks" : "https://kazuma.jxdsy.cn/ulink/2/"
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "android" : {
                    "hdpi" : "F:/证书/d0abce82961b508e6a0b9924d15fe86.png",
                    "xhdpi" : "F:/证书/d0abce82961b508e6a0b9924d15fe86.png",
                    "xxhdpi" : "F:/证书/d0abce82961b508e6a0b9924d15fe86.png"
                },
                "ios" : {
                    "iphone" : {
                        "portrait-896h@3x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "landscape-896h@3x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "portrait-896h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "landscape-896h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "iphonex" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "iphonexl" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina55" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina55l" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina47" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina47l" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina40" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina40l" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "retina35" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png"
                    },
                    "ipad" : {
                        "portrait-1366h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "landscape-1366h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "portrait-1194h@2" : "C:/Users/Administrator/Desktop/证书/d0abce82961b508e6a0b9924d15fe86.png",
                        "landscape-1194h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "portrait-1112h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "landscape-1112h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "portrait-retina7" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "landscape-retina7" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "portrait7" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "landscape7" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png",
                        "portrait-1194h@2x" : "C:/Users/Administrator/Desktop/da/6b51802bba0a32ac69392831b1fc324.png"
                    }
                },
                "iosStyle" : "common",
                "androidStyle" : "default",
                "useOriginalMsgbox" : true
            }
        },
        "compilerVersion" : 2,
        "nativePlugins" : {
            "push-live" : {
                "__plugin_info__" : {
                    "name" : "安卓保活插件（限制 防杀）含前台服务，后台运行，白名单，定时任务等",
                    "description" : "如果你的应用希望能够一直在后台运行而不被系统自动杀死的话，可以尝试一下。群485147231",
                    "platforms" : "Android",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=2930",
                    "android_package_name" : "com.app.lumastore",
                    "ios_bundle_id" : "com.app.lumastore",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "2930",
                    "parameters" : {}
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : true
        },
        "usingComponents" : true,
        "uniStatistics" : {
            "enable" : false
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "h5" : {
        "devServer" : {
            "https" : false
        },
        "uniStatistics" : {
            "enable" : false
        }
    }
}
/* SDK配置 */

